<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tic Tac Toe</title>
    <script>
        function myfun()
        {
            
        }
        </script>
</head>
<body>
    <style>
        .btn{
            width: 50px;
            height: 50px;
            background-color: blue;
        }
        </style>
    <h1>TIC TAC TOE</h1><br><br>
    <table>
        <tr>
   <td><button type="button" class="btn"></button> </td>
  <td> <button type="button" class="btn"></button> </td>
  <td> <button type="button" class="btn"></button> </td>
   </tr>
   <tr>
  <td> <button type="button" class="btn"></button> </td>
  <td> <button type="button" class="btn"></button> </td>
<td> <button type="button" class="btn"></button></td> 
   </tr><tr>
<td> <button type="button" class="btn"></button> </td>
<td> <button type="button" class="btn"></button></td> 
<td><button type="button" class="btn"></button> </td>
</tr>
   </table>
</body>
</html>